pdfbox-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guillaume Bailleul <gbm.baill...@gmail.com>
Subject Re: Question about Java 1.4
Date Sat, 29 Jan 2011 16:44:05 GMT
Hello,

last year, I used retrotranslator to be able to use last jena version,
compiled in java5,  on a jdk 1.4.2 environment. It worked fine for that
case.
You could try and share the result with us.

http://retrotranslator.sourceforge.net/

There are some other stuff on wikipedia for "java backporting tools"

Guillaume



--- David Sills <DSills@datasourceinc.com> schrieb am Sa, 29.1.2011:
>
> Von: David Sills <DSills@datasourceinc.com>
> Betreff: Question about Java 1.4
> An: users@pdfbox.apache.org
> Datum: Samstag, 29. Januar, 2011 14:48 Uhr
>
> All:
>
>
>
> I'm a complete newbie at PDFBox (and despite more ten years of working
> in Java, haven't actually had that much experience with printing in Java
> at all). I am assigned to a project for the Gov'ment that unfortunately
> is confined to JDK 1.4.2. The project has recently been extended to need
> PDF printing capability. I read on the documentation that JDK 1.5 is
> needed for PDFBox.
>
>
>
> Hence my questions:
>
>
>
> 1.    Is there an older version of PDFBox, perchance, that doesn't
> have this requirement?
> 2.    If not, has anyone a suggestion for something I can use that
> might help?
>
>
>
> BTW, for the moment, the only requirement I have is for sending an
> already-created PDF document to a printer.
>
>
>
> Many thanks!
>
>
>
> David Sills
>
>
>
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message